/* CoolMenus 4 - styles */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - styles */

/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:Navy; layer-background-color:Navy; visibility:hidden;}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold}
.clLevel0{color:white;}
.clLevel0over{background-color:#336699; layer-background-color:#336699; color:White; cursor:pointer; cursor:hand;}
.clLevel0border{position:absolute; visibility:hidden; }

/*Styles for button 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold; margin-left: 17px; padding-left:14px; padding-top:4px;}
.clLevel1{background-color:#66CCFF; color:Black;}
.clLevel1over{background-image:url(../images/navi2e/menu_arrow.gif); background-repeat:no-repeat; background-color:#66CCFF; color:#006699; cursor:pointer; cursor:hand;}
.clLevel1border{position:absolute; visibility:hidden;}

/*Styles for button 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold; margin-left: 17px; padding-left:14px; padding-top:4px;}
.clLevel2{background-color:#F4A460; color:Black;}
.clLevel2over{background-image:url(../images/navi2e/menu_arrow.gif); background-repeat:no-repeat; background-color:#F4A460; color:#993300; cursor:pointer; cursor:hand;}
.clLevel2border{position:absolute; visibility:hidden;}

/*Styles for button 3*/
.clLevel3, .clLevel3over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold; margin-left: 17px; padding-left:14px; padding-top:4px;}
.clLevel3{background-color:#99CC99; color:Black;}
.clLevel3over{background-image:url(../images/navi2e/menu_arrow.gif); background-repeat:no-repeat; background-color:#99CC99; color:#006600; cursor:pointer; cursor:hand;}
.clLevel3border{position:absolute; visibility:hidden;}

/*Styles for button 4*/
.clLevel4, .clLevel4over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold; margin-left: 17px; padding-left:14px; padding-top:4px;}
.clLevel4{background-color:#EEE8AA; color:Black;}
.clLevel4over{background-image:url(../images/navi2e/menu_arrow.gif); background-repeat:no-repeat; background-color:#EEE8AA; color:#CC9900; cursor:pointer; cursor:hand;}
.clLevel4border{position:absolute; visibility:hidden;}

/*Styles for button 5*/
.clLevel5, .clLevel5over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold; margin-left: 17px; padding-left:14px; padding-top:4px;}
.clLevel5{background-color:#CCCCFF; color:Black;}
.clLevel5over{background-image:url(../images/navi2e/menu_arrow.gif); background-repeat:no-repeat; background-color:#CCCCFF; color:#666699; cursor:pointer; cursor:hand;}
.clLevel5border{position:absolute; visibility:hidden;}

/*Styles for button 6*/
.clLevel6, .clLevel6over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold; margin-left: 17px; padding-left:14px; padding-top:4px;}
.clLevel6{background-color:#99CCFF; color:Black;}
.clLevel6over{background-image:url(../images/navi2e/menu_arrow.gif); background-repeat:no-repeat; background-color:#99CCFF; color:#336699; cursor:pointer; cursor:hand;}
.clLevel6border{position:absolute; visibility:hidden;}

/* NAVI LEFT */
/* Styles for level A */
.clLevelA,.clLevelAover{position:absolute; padding:2px; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.clLevelA{color:#666666;}
.clLevelAover  { color: white; background-color: #ccc; background-position: 12px 10px; cursor: pointer }
.clLevelAborder{position:absolute; visibility:hidden; }

/*Styles for button B */
.clLevelB, .clLevelBover{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold;}
.clLevelB{background-color:#E5E5E5; layer-background-color:#E5E5E5; color:#656565;}
.clLevelBa    { color: #f0f8ff; font-size: 10px; font-family: arial, helvetica; font-weight: bold; background-color: #ccc; padding: 2px; position: absolute; layer-background-color: #E5E5E5    }
.clLevelBover   { color: #656565; background-color: #c0c0c0; cursor: pointer; layer-background-color: #B2C5DC   }
.clLevelBborder { background-color: #fff; visibility: hidden; position: absolute; layer-background-color: #3768A2 }